{
    "dc_identifier": "nl.gm0392.2c.2023.2479376-21",
    "dc_title": "Commissie Beheer 2023-10-05 - Beantwoording art. 32 vragen JH gevaarlijke stoeprand voor fietsers thv Rijksstraatweg 145 (JW)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Haarlem op 2023-10-05. Onderdeel: Beantwoording art. 32 vragen JH gevaarlijke stoeprand voor fietsers thv Rijksstraatweg 145 (JW).",
    "dc_source": "https://haarlem.notubiz.nl/vergadering/1150537",
    "dc_publisher": "gm0392",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2026-01-26",
    "foi_publishedDate": "2023-10-05",
    "dc_date_year": "2023",
    "dc_publisher_name": "Gemeente Haarlem",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Haarlem",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "5",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0392.2c.2023.2479376-21",
    "dc_externalIdentifier": "2479426",
    "foi_meetingYear": "2023",
    "foi_meetingDate": "2023-10-05",
    "foi_meetingNumber": "2479376",
    "foi_meetingItemNumber": "21",
    "foi_meetingItemNumberRaw": "2105.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0392.2c.2023.2479376-21.doc.1",
            "dc_title": "20231426375 Art  32 vragen JouwHaarlem Onveilige situatie voor fietsers ter hoogte van Rijksstraatweg 145",
            "foi_fileName": "20231426375 Art_ 32 vragen JouwHaarlem Onveilige situatie voor fietsers ter hoogte van Rijksstraatweg 145.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/13058719/1"
        },
        {
            "dc_identifier": "nl.gm0392.2c.2023.2479376-21.doc.2",
            "dc_title": "1  Beantwoording art  32 fractie JH vragen gevaarlijke stoeprand voor fietsers thv Rijksstraatweg 145",
            "foi_fileName": "1_ Beantwoording art_ 32 fractie JH vragen gevaarlijke stoeprand  voor fietsers thv Rijksstraatweg 145.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/13190813/1"
        }
    ]
}